* {

	margin:0;
	padding:0;
}

input, select, button {
overflow: visible;
vertical-align: middle;
border: 1px;
}

.c-button {
  min-width: 100px;
  font-family: inherit;
  appearance: none;
  border: 0;
  border-radius: 5px;
  background: #4676d7;
  color: #fff;
  padding: 8px 16px;
  font-size: 1rem;
  cursor: pointer;
}

.c-button:hover {
  background: #1d49aa;
}

.c-button:focus {
  outline: none;
  box-shadow: 0 0 0 4px #cbd6ee;
}

.c-button[disabled] {
    color: #d2d5db;
    background: #6c7589;
    cursor: not-allowed;
}


/* body */
body {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    margin: 20px;
}

/* container */
#container {
 /*  	height:530px;     */
	left:50%;
	margin:-265px 0 0 -380px;
	position:absolute;
	top:50%;
	width:760px;
}

/* content */
#content {
	height:520px;
	overflow:auto;
	padding:0 42px;
	width:676px;
}
#content h1 {
	color:#333;
	font-size:200%;
}


#pages {
	width: 100%;
	max-width: 352px;
	margin: auto;
	
}

img {
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img {
  	width: auto; /* for ie 8 */
  }
}


 input {
border:1px solid #aaa;
/*box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:2px;*/
font:1.4em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
padding-left:2px;
}

input#gpp {width:37px;}
input#pgpp {width:37px;}
input#tp {width:37px;}
input#phpx {width:37px;}
input#hp {width:37px;}
input#nhp {width:37px;}


/* input {
height:25px;
width:300px;
padding:5px 8px;
}


 input, textarea {
border:1px solid #aaa;
box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:2px;
}
*/

input#back_link_data,input#login_data,input#pass_data, textarea {
border:1px solid #aaa;
box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:2px;
}


.qss { 
 /*   width: 33px;  */
    background: #f6eecf; 
    padding: 2px; 
    border: solid 1px black; 
    float: left; 
    position: relative; 
    top: -55px; 
    left: 370px; 
   }

/* footer */
#footer {
	color:#ddd;
	height:20px;
	padding:35px;
	text-align:right;
	width:80%;
}
#footer a {
	color:#ddd;
}











/*  стили для вкладок start  */

.tabs {
  position: relative;
  min-height: 800px; 
  clear: both;
  margin: 25px 0;
}
.tab {
  float: left;
}
.tab label {
  background: #ddd;
  padding: 10px;
  border: 1px solid #ccc;
  margin-left: -1px;
  position: relative;
  left: 1px;
}
/* Изменения стиля переключателей вкладок при наведении */
.tab label:hover {
	background: #eee;
	cursor: pointer;
}

.tab [type=radio] {
  display: none;
}
.content2 {
  position: absolute;
  top: 28px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc;
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .content2 {
  z-index: 1;
}

/*  стили для вкладок end  */





/*  оформление таблиц start */
table {
font-size: 14px;
font-weight: 700;
border-collapse: collapse;
text-align: center;
}
th, td:first-child {
background: #AFCDE7;
color: white;
padding: 10px 20px;
}
/* td:first-child {width: 60px;} */

th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
}
td:nth-child(even){
background: #D8E6F3;
}
th:first-child, td:first-child {
text-align: left;
}
td{padding: 5px;}

tr:nth-child(even) {background: #f6f6f6;}

p.vertical{
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
} 

th.w30 {width: 30px;}
td.w30 {width: 30px;}

/*  оформление таблиц end */
